MKFIFO(1V)

NAME
mkfifo - make a FIFO special file

SYNOPSIS
/usr/5bin/mkfifo path ...

DESCRIPTION
Mkfifo creates the FIFO special files in its arguments. The arguments are processed in the order mentioned, and each FIFO is either created completely or (in the case of an error or signal) not created at all.

FIFOs are created with a mode of 666, modified by the user's umask setting.

EXIT STATUS
Zero if all the FIFOs were created correctly. Non-zero if errors occured creating one or more of the FIFOs.

SEE ALSO
mknod(8), umask(1)